Groovy Documentation

## org.codehaus.groovy.grails.web.util
[Java] Class DebugHttpSessionListener

    java.lang.Object
      org.codehaus.groovy.grails.web.util.DebugHttpSessionListener

All Implemented Interfaces:
  HttpSessionListener

    public class DebugHttpSessionListener

Simple implementation of the HttpListener interface that writes to standard out

Method Summary
`void` | `sessionCreated(HttpSessionEvent event)`
`void` | `sessionDestroyed(HttpSessionEvent event)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### sessionCreated

    public void sessionCreated(HttpSessionEvent event)

### sessionDestroyed

    public void sessionDestroyed(HttpSessionEvent event)

Groovy Documentation